#header .block_02 h1 {
	width: 253px;
	background: url(../img/header/logo_h.png) no-repeat left top;
}
#footer .block_01 .left h2 {
	width: 223px;
	background: url(../img/header/logo_f.jpg) no-repeat left top;
}
#contents h2.h_culture {
	background: url(../img/title/culture_title.png) no-repeat left top;
}
#header .logo a {
	width: 235px;
	height: 40px;
	background-image: url(../img/header/logo.png);
	background-size: 235px 40px;
}
@media screen and (max-width: 750px) {
	#header .logo a {
		width: 152px;
		height: 26px;
		background-size: 152px 26px;
	}
}
#fInfo .logo a {
	width: 197px;
	height: 25px;
	background-image: url(../img/footer/logo.png);
	background-size: 197px 25px;
}
@media screen and (max-width: 750px) {
	#fInfo .logo a {
		width: 181px;
		height: 23px;
		background-size: 181px 23px;
	}
}